_syck_emitter_node Struct Reference

`#include <syck.h>`

## Data Fields

long | pos
long | indent
int | is_shortcut

## Detailed Description

Definition at line 327 of file syck.h.

## Field Documentation

long _syck_emitter_node::indent

Definition at line 331 of file syck.h.

int _syck_emitter_node::is_shortcut

Definition at line 333 of file syck.h.

long _syck_emitter_node::pos

Definition at line 329 of file syck.h.

The documentation for this struct was generated from the following file:

- ext/syck/syck.h